/*     51574 : 이미지      */
.img__51574__ {max-width:100%}
.img__51574__ * {box-sizing:border-box}
.img__51574__ a {display:block;vertical-align:top}
.img__51574__ img {width:1000px;vertical-align:top}

/*     44788 : 타이틀 텍스트      */
.title__44788__ {font-size:0}
.title__44788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44788__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44788__.style_top p {padding-top:10px}
.title__44788__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44788__.style_right p {padding-right:14px}
.title__44788__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44788__.style_bottom p {padding-bottom:12px}
.title__44788__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44788__.style_left p {padding-left:14px}
.title__44788__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44788__.style_circle1 p {padding-left:18px}
.title__44788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44788__.style_circle2 p {padding-left:18px}
.title__44788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44788__ p {font-size:24px}
	.title__44788__.style_top p:before {width:24px}
	.title__44788__.style_right p:before {height:24px}
	.title__44788__.style_bottom p:before {width:24px}
	.title__44788__.style_left p:before {height:24px}
}

/*     44789 : 장문 텍스트      */
.textarea__44789__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44789__ p {font-size:15px}
}

/*     1856115 : 텍스트 오버레이 이미지      */
.text_over_img__1856115__ {display:inline-block;overflow:hidden;position:relative;width:817px;max-width:100%;vertical-align:top}
.text_over_img__1856115__ * {box-sizing:border-box}
.text_over_img__1856115__ a {display:inline-block;max-width:100%}
.text_over_img__1856115__ img {vertical-align:top}
.text_over_img__1856115__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1856115__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1856115__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1856115__ .caption .content {color:#ffffff}

.text_m_sml__1856115__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1856115__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1856115__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1856115__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1856115__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1856115__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1856115__ .caption {top:20px;text-align:left}
.text_mid__1856115__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1856115__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__1856115__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__1856115__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1856115__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1856115__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1856115__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__1856115__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__1856115__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1856115__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     44790 : 타이틀 텍스트      */
.title__44790__ {font-size:0}
.title__44790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44790__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44790__.style_top p {padding-top:10px}
.title__44790__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44790__.style_right p {padding-right:14px}
.title__44790__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44790__.style_bottom p {padding-bottom:12px}
.title__44790__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44790__.style_left p {padding-left:14px}
.title__44790__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44790__.style_circle1 p {padding-left:18px}
.title__44790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44790__.style_circle2 p {padding-left:18px}
.title__44790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44790__ p {font-size:24px}
	.title__44790__.style_top p:before {width:24px}
	.title__44790__.style_right p:before {height:24px}
	.title__44790__.style_bottom p:before {width:24px}
	.title__44790__.style_left p:before {height:24px}
}

/*     44791 : 장문 텍스트      */
.textarea__44791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44791__ p {font-size:15px}
}

